JOOM::GALLERY::FORUM

JoomGallery 3.x JUX => Migration => Thema gestartet von: eastfrisian am 29-10-2015 13:09:13



Titel: Migration von alter 1.5.0.5
Beitrag von: eastfrisian am 29-10-2015 13:09:13
Hallo!

Ich versuche mich gerade an einer Migration. Die alte Seite habe ich soweit möglich per AutoUpdate hochgezogen,
aber ich bekomme den Fehler:

"Notice
Due to this version of the extension a migration is not possible."

Ich denke, dass die Version 1.5.0.5 nicht aktuell genug ist, aber die 1.5.7.5 finde ich nirgends zum Download.

Hat jemand einen Tipp, oder Link?

Danke und Gruß


Titel: Re: Migration von alter 1.5.0.5
Beitrag von: eastfrisian am 29-10-2015 16:08:56
Hat sich erledigt, bin auf einer russischen Seite fündig geworden.


Titel: Re: Migration von alter 1.5.0.5
Beitrag von: Anastosun am 07-10-2017 08:48:45
I want to help everyone comment on this forum.